path: /build/build/db-sys-libs-18.1-18.1.32+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/db && luet-portage --dir /pkgdir/db
    sys-libs/db:18.1
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8949f32c76da73aa52f834504298625b7c73196c3eaa55608a9a7c8918b2d2aa
  package:
    name: db
    version: 18.1.32+1
    category: sys-libs-18.1
    use_flags:
    - -java
    - -tcl
    - -test
    requires:
    - name: binutils
      version: '>=0'
      category: sys-devel-2.39
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Oracle Berkeley DB
    uri:
    - http://www.oracle.com/technetwork/database/database-technologies/berkeleydb/overview/index.html
    license: AGPL-3
    buildtimestamp: 2023-08-19 14:11:34.369934917 +0000 UTC m=+50.860930205
    labels:
      DEPEND: tcl? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)] ) test? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)]
        ) java? ( >=virtual/jdk-1.5 ) >=sys-devel/binutils-2.16.1 test? ( >=dev-lang/tcl-8.4
        ) java? ( >=dev-java/java-config-2.2.0-r3 ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: doc java cxx tcl test cpu_flags_arm_v7 doc test examples elibc_FreeBSD
        java abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: tcl? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)] ) java? ( >=virtual/jre-1.5
        ) java? ( >=dev-java/java-config-2.2.0-r3 )
      emerge.packages: sys-libs/db:18.1
      kit: core-kit
      original.package.name: sys-libs/db
      original.package.slot: "18.1"
      original.package.version: 18.1.32
    treedir: /build/packages
  package_dir: /pkgdir/db
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a06955e2b687a53895fedf5a44f3386877f402515e561a4b448bca32b8e51d31
compressiontype: zstd
files:
- usr/bin/db18.1_archive
- usr/bin/db18.1_checkpoint
- usr/bin/db18.1_convert
- usr/bin/db18.1_deadlock
- usr/bin/db18.1_dump
- usr/bin/db18.1_hotbackup
- usr/bin/db18.1_load
- usr/bin/db18.1_log_verify
- usr/bin/db18.1_printlog
- usr/bin/db18.1_recover
- usr/bin/db18.1_replicate
- usr/bin/db18.1_stat
- usr/bin/db18.1_tuner
- usr/bin/db18.1_upgrade
- usr/bin/db18.1_verify
- usr/include/db18.1/db.h
- usr/include/db18.1/db_185.h
- usr/include/db18.1/db_cxx.h
- usr/include/db18.1/dbstl_base_iterator.h
- usr/include/db18.1/dbstl_common.h
- usr/include/db18.1/dbstl_container.h
- usr/include/db18.1/dbstl_dbc.h
- usr/include/db18.1/dbstl_dbt.h
- usr/include/db18.1/dbstl_element_ref.h
- usr/include/db18.1/dbstl_exception.h
- usr/include/db18.1/dbstl_inner_utility.h
- usr/include/db18.1/dbstl_map.h
- usr/include/db18.1/dbstl_resource_manager.h
- usr/include/db18.1/dbstl_set.h
- usr/include/db18.1/dbstl_utility.h
- usr/include/db18.1/dbstl_vector.h
- usr/include/x86_64-pc-linux-gnu/db18.1/db.h
- usr/lib64/libdb-18.1.a
- usr/lib64/libdb-18.1.la
- usr/lib64/libdb-18.1.so
- usr/lib64/libdb_cxx-18.1.a
- usr/lib64/libdb_cxx-18.1.la
- usr/lib64/libdb_cxx-18.1.so
- usr/lib64/libdb_stl-18.1.a
- usr/lib64/libdb_stl-18.1.la
- usr/lib64/libdb_stl-18.1.so
- var/db/pkg/sys-libs/db-18.1.32/BUILD_TIME
- var/db/pkg/sys-libs/db-18.1.32/CATEGORY
- var/db/pkg/sys-libs/db-18.1.32/CBUILD
- var/db/pkg/sys-libs/db-18.1.32/CFLAGS
- var/db/pkg/sys-libs/db-18.1.32/CHOST
- var/db/pkg/sys-libs/db-18.1.32/CONTENTS
- var/db/pkg/sys-libs/db-18.1.32/COUNTER
- var/db/pkg/sys-libs/db-18.1.32/CXXFLAGS
- var/db/pkg/sys-libs/db-18.1.32/DEFINED_PHASES
- var/db/pkg/sys-libs/db-18.1.32/DEPEND
- var/db/pkg/sys-libs/db-18.1.32/DESCRIPTION
- var/db/pkg/sys-libs/db-18.1.32/EAPI
- var/db/pkg/sys-libs/db-18.1.32/FEATURES
- var/db/pkg/sys-libs/db-18.1.32/HOMEPAGE
- var/db/pkg/sys-libs/db-18.1.32/INHERITED
- var/db/pkg/sys-libs/db-18.1.32/IUSE
- var/db/pkg/sys-libs/db-18.1.32/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/db-18.1.32/KEYWORDS
- var/db/pkg/sys-libs/db-18.1.32/LDFLAGS
- var/db/pkg/sys-libs/db-18.1.32/LICENSE
- var/db/pkg/sys-libs/db-18.1.32/NEEDED
- var/db/pkg/sys-libs/db-18.1.32/PF
- var/db/pkg/sys-libs/db-18.1.32/PROVIDES
- var/db/pkg/sys-libs/db-18.1.32/REQUIRES
- var/db/pkg/sys-libs/db-18.1.32/SIZE
- var/db/pkg/sys-libs/db-18.1.32/SLOT
- var/db/pkg/sys-libs/db-18.1.32/USE
- var/db/pkg/sys-libs/db-18.1.32/db-18.1.32.ebuild
- var/db/pkg/sys-libs/db-18.1.32/environment.bz2
- var/db/pkg/sys-libs/db-18.1.32/repository
package_cacheimage: ""
runtime:
  name: db
  version: 18.1.32+1
  category: sys-libs-18.1
  use_flags:
  - -java
  - -tcl
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Oracle Berkeley DB
  uri:
  - http://www.oracle.com/technetwork/database/database-technologies/berkeleydb/overview/index.html
  license: AGPL-3
  labels:
    DEPEND: tcl? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)] ) test? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)]
      ) java? ( >=virtual/jdk-1.5 ) >=sys-devel/binutils-2.16.1 test? ( >=dev-lang/tcl-8.4
      ) java? ( >=dev-java/java-config-2.2.0-r3 ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: doc java cxx tcl test cpu_flags_arm_v7 doc test examples elibc_FreeBSD java
      abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32
      abi_s390_64
    RDEPEND: tcl? ( >=dev-lang/tcl-8.5.15-r1:0=[-mgorny(-)] ) java? ( >=virtual/jre-1.5
      ) java? ( >=dev-java/java-config-2.2.0-r3 )
    emerge.packages: sys-libs/db:18.1
    kit: core-kit
    original.package.name: sys-libs/db
    original.package.slot: "18.1"
    original.package.version: 18.1.32
